--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Deprecate#deprecate
is_singleton: false
name: deprecate
params: (old_method, new_method)
visibility: public
